 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 779px;
}

.u-section-1 .u-shape-1 {
  height: 715px;
  width: 623px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 676px;
  width: 1123px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -695px -19px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 252px;
  width: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -195px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3.875rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-shape-1 {
    height: 638px;
    width: 490px;
  }

  .u-section-1 .u-image-1 {
    height: 587px;
    width: 900px;
    margin-top: -620px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 609px;
    min-height: 396px;
    margin-top: -308px;
    margin-bottom: 4px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-shape-1 {
    height: 555px;
    width: 519px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 435px;
    width: 647px;
    margin-top: -555px;
  }

  .u-section-1 .u-group-1 {
    width: 637px;
    min-height: 282px;
    margin-top: -162px;
    margin-bottom: -29px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1 .u-shape-1 {
    height: 448px;
    width: 397px;
    margin-top: -19px;
  }

  .u-section-1 .u-image-1 {
    height: 342px;
    width: 432px;
    margin-top: -429px;
  }

  .u-section-1 .u-group-1 {
    width: 397px;
    min-height: 299px;
    margin: -212px auto 15px 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-shape-1 {
    height: 361px;
    width: 199px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 249px;
    width: 307px;
    margin-top: -361px;
  }

  .u-section-1 .u-group-1 {
    width: 326px;
    min-height: 233px;
    margin-top: -121px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 526px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 774px;
  --radius: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 800;
  text-transform: uppercase;
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 526px;
  --radius: 15px;
  filter: none;
  background-image: url("images/HappyAnniversary.jpeg");
  background-position: 0% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-2 .u-image-1 {
    min-height: 434px;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 498px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-image-1 {
    min-height: 314px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 473px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 13px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 454px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 227px;
  background-image: url("images/5d383eff0b79edfc9703eb77f695db0fde04ced4e38145dab28daf976f97ad1bbccec303e93b42ca0ad0381d17c33cfc8d33427e034148ee6df5cd_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 227px;
  background-image: url("images/iomwebdesign_seo_services.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 454px;
  background-image: url("images/login.jpg");
  background-position: 20.79% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 15px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-3 .u-image-1 {
    min-height: 188px;
  }

  .u-section-3 .u-image-2 {
    min-height: 188px;
  }

  .u-section-3 .u-image-3 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 288px;
  }

  .u-section-3 .u-image-2 {
    min-height: 288px;
  }

  .u-section-3 .u-image-3 {
    min-height: 573px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 432px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 432px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 860px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-3 .u-image-1 {
    min-height: 267px;
  }

  .u-section-3 .u-image-2 {
    min-height: 267px;
  }

  .u-section-3 .u-image-3 {
    min-height: 531px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 426px;
}

.u-section-4 .u-text-1 {
  margin: 36px auto 0;
}

.u-section-4 .u-text-2 {
  width: 680px;
  margin: 9px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 25px;
  margin-bottom: 36px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(20% - 16px);
  grid-template-columns: repeat(5, calc(20% - 16px));
  min-height: 444px;
  --gap: 20px;
}

.u-section-4 .u-list-item-1 {
  background-size: cover;
}

.u-section-4 .u-image-1 {
  background-position: 17.52% 50%;
  background-image: url("images/Upleashed.com.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-list-item-2 {
  background-size: cover;
}

.u-section-4 .u-image-2 {
  background-position: 0% 50%;
  background-image: url("images/dkphotography.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-list-item-3 {
  background-size: cover;
}

.u-section-4 .u-image-3 {
  background-position: 32.7% 50%;
  background-image: url("images/PaulRidgwayIOM.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/TheStreetDiner_Website.png");
  background-size: cover;
  background-position: 31.93% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-list-item-5 {
  background-size: cover;
}

.u-section-4 .u-image-5 {
  background-position: 32% 50%;
  background-image: url("images/IOMPrintProducts.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-image-6 {
  background-image: url("images/IOMSpecialOlympics.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-list-item-7 {
  background-size: cover;
}

.u-section-4 .u-image-7 {
  background-position: 15.58% 50%;
  background-image: url("images/PhilShawVehciles1.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-list-item-8 {
  background-position: 50% 50%;
}

.u-section-4 .u-image-8 {
  background-position: 50% 50%;
  background-image: url("images/PPF-Product-ProcurementFulfilment.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-8 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-list-item-9 {
  background-position: 50% 50%;
}

.u-section-4 .u-image-9 {
  background-position: 50% 50%;
  background-image: url("images/IslandHorsePonyAid1.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-9 {
  padding: 29px 28px 27px;
}

.u-section-4 .u-list-item-10 {
  background-position: 50% 50%;
}

.u-section-4 .u-image-10 {
  background-position: 50% 50%;
  background-image: url("images/JMR_financial_advisers.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-10 {
  padding: 29px 28px 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 20px;
    min-height: 366px;
  }

  .u-section-4 .u-list-item-1 {
    background-position: 17.52% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-list-item-2 {
    background-position: 0% 50%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-list-item-3 {
    background-position: 32.7% 50%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-list-item-5 {
    background-position: 32% 50%;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-list-item-7 {
    background-position: 15.58% 50%;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-9 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-10 {
    padding-top: 27px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 934px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1313px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1948px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 35px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1726px;
  }
}

.u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-37:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-38:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-39:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-40:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]),
.u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]).u-block-8a1a-41:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 171px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 45px auto 4px;
  padding: 27px 485px 28px 484px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -8px;
    padding-right: 386px;
    padding-left: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-btn-1 {
    padding-right: 276px;
    padding-left: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-btn-1 {
    padding-right: 186px;
    padding-left: 186px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-btn-1 {
    margin-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 87px;
    padding-left: 85px;
  }
}